
body {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a {
text-decoration: none;
}

img	{
margin: 0px; 
padding: 0px;
border: none;
display: block;
}

/* header */

#header	{
height: 60px;
text-align: left;
}

#image {
float: right;
}

#home p {
margin: 0px;
padding: 10px 0px 0px 20px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 32px; 
color: #891252;
}

#home p span {
font-size: 26px;
color: #666;
}

#home p.subtitle {
padding: 5px 0px 0px 20px;
font-size: 16px; 
color: #666;
}

#home p a:link,
#home p a:visited,
#home p a:hover,
#home p a:active {
text-decoration: none;
display: block;
color: #891252;
}

#home p.subtitle a:link,
#home p.subtitle a:visited,
#home p.subtitle a:hover,
#home p.subtitle a:active {
color: #666;
}



/* tabs */


#tabs {
border-top: solid 1px #c0c0c0;
border-bottom: solid 1px #c0c0c0;
height: 30px;
background-color: #ddd;
}

#tabs div.tab {
float: left;
border-right: solid 1px #c0c0c0;
height: 30px;
background: white url(/images/tabbg.gif) top left repeat-x;
}

#tabs div.tab a {
padding: 8px 20px 6px 20px;
display: block;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px; 
color: #666;
}

#tabs div.tab a.tabSelected,
#tabs div.tab a:active,
#tabs div.tab a:hover {
color: #891252;
background: white url(/images/tabselectedbg.gif) top left repeat-x;
}




/* menu */

#menu .menuBlock {
margin-top: 10px;
}

#menu {
margin: 30px 10px 0px 20px;
}

#menu .menuBlock dd {
margin: 0px;
padding: 0px;
}

#menu .menuBlock dt {
margin: 0px;
padding: 0px;
line-height: 1.6em;
height: 1.6em;
}

#menu .menuBlock .topmenu dt div {
position: relative;
top: 2px;
left: -30px;
float: left;
display: block;
}

#menu .menuBlock .topmenu dt a.itemSelectedSolo:visited,
#menu .menuBlock .topmenu dt a.itemSelectedSolo:active,
#menu .menuBlock .topmenu dt a.itemSelectedSolo:hover,
#menu .menuBlock .topmenu dt a.itemSelectedSolo:link,
#menu .menuBlock .topmenu dt a.itemSelected:visited,
#menu .menuBlock .topmenu dt a.itemSelected:active,
#menu .menuBlock .topmenu dt a.itemSelected:hover,
#menu .menuBlock .topmenu dt a.itemSelected:link,
#menu .menuBlock .topmenu dt a.childSelected:visited,
#menu .menuBlock .topmenu dt a.childSelected:active,
#menu .menuBlock .topmenu dt a.childSelected:hover,
#menu .menuBlock .topmenu dt a.childSelected:link,
#menu .menuBlock .topmenu dt a:visited,
#menu .menuBlock .topmenu dt a:active,
#menu .menuBlock .topmenu dt a:hover,
#menu .menuBlock .topmenu dt a:link,
#menu .menuBlock .topmenu dt a {
position: relative;
left: -20px;
float: left;
display: block;
width: 160px;
}

#menu .menuBlock .topmenu dt a.itemSelected:visited,
#menu .menuBlock .topmenu dt a.itemSelected:active,
#menu .menuBlock .topmenu dt a.itemSelected:hover,
#menu .menuBlock .topmenu dt a.itemSelected:link {
border-bottom: solid 1px #21396A;
}

#menu .menuBlock .topmenu dt a.childSelected:visited,
#menu .menuBlock .topmenu dt a.childSelected:active,
#menu .menuBlock .topmenu dt a.childSelected:hover,
#menu .menuBlock .topmenu dt a.childSelected:link {
border-bottom: solid 1px #21396A;
}

#menu .menuBlock dd {
margin-top: 3px;
}

#menu dt a {
margin: 0px;
font-weight: bold;
font-size: 13px;
text-decoration: none;
display: block;
width: 190px;
} 

#menu .menuBlock .topmenu dt a:link, 
#menu .menuBlock .topmenu dt a:visited {
color: #21396A;
}

#menu .menuBlock dt a.childSelected {
border-bottom: solid 1px #c0c0c0;
} 

#menu .menuBlock dt a.itemSelected:visited,
#menu .menuBlock dt a.itemSelected:active,
#menu .menuBlock dt a.itemSelected:link {
color: #891252;
border-bottom: solid 1px #000;
} 

#menu .menuBlock dt a.itemSelectedSolo:visited,
#menu .menuBlock dt a.itemSelectedSolo:active,
#menu .menuBlock dt a.itemSelectedSolo:link{
color: #891252;
} 

#menu .menuBlock dt a:link, 
#menu .menuBlock dt a:visited {
color: #666;
}

#menu .menuBlock dt a.childSelected:hover, 
#menu .menuBlock dt a.item:hover, 
#menu .menuBlock dt a.item:active {
color: #000;
}


#menu .menuBlock ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#menu .menuBlock ul li {
margin: 0;
padding: 0;
display: block;
}

#menu .menuBlock ul li a {
margin: 0px;
line-height: 1.6em;
font-size: 12px;
text-decoration: none;
vertical-align: top;
display: block;
} 

#menu .menuBlock .topmenu ul li a:link, 
#menu .menuBlock .topmenu ul li a:visited {
color: #21396A;
}

#menu .menuBlock ul li a:link, 
#menu .menuBlock ul li a:visited {
color: #666;
}

#menu .menuBlock ul li a.sub:hover, 
#menu .menuBlock ul li a.sub:active {
color: #000;
}

#menu .menuBlock ul li a.subSelected:link, 
#menu .menuBlock ul li a.subSelected:visited {
color: #891252;
}

#menu .menuBlock ul li a span {
font-size: 11px;
}

/* content */

#content {
color: #202020;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 10pt;
line-height: 1.5em; 
margin-bottom: 20px;
}

#content p, #content ul, #content li, #content td  { 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 10pt;
margin-top:2px;
}

#content hr {
color: #888888;
background-color: #888888;
height: 1px;
width: 100%;
border: 0;
}

#content a {
color: #009EE0;
text-decoration: none;
font-weight: bold;
}

#content a:link {
color: #21396A;
text-decoration: none;
}

#content a:visited {
color: #69026c;
text-decoration: none;
}

#content a:active,
#content a:hover {
color: #FF0000;
text-decoration: underline;
}


#content h1 {
color: #891252; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 18pt; 
font-weight: normal;
padding: 10px 0px 0px 0px;
}

#content h2 { 
color: #891252; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight: bold;
margin-bottom:0px;
}

#content h3 {
color: #891252; 
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10pt; 
font-weight: bold;
margin-bottom:0px;
}

#content h4 {
color: #202020;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:10pt; 
font-weight: bold;
margin-bottom:0px;
margin-left:20px
}

#content ul {
margin: 0px 0px 10px 19px;
padding: 0px;
list-style-type: square;
}

/* content tables */

#content table.content {
border-top: solid 2px #AAA;
border-bottom: solid 2px #AAA;
text-align: left;
border-collapse: collapse;
margin: 10px 0;
}

#content table.content td {
border-top: solid 1px #CCC;
border-bottom: solid 1px #CCC;
padding: 3px;
vertical-align: top;
}

#content table.content td.C {
text-align: left;
}

#content table.content td.CR {
text-align: right;
}

#content table.content td.A {
text-align: left;
font-weight: bold;
}

#content table.content td.AR {
text-align: right;
font-weight: bold;
}




/* footer */

#footer {
margin-top: -20px;
padding: 4px;
color: #666;
float:left;
}

#footer p	{
margin: 0px 20px;
padding: 0px;
text-align: left;
font-size: 10px;
}

#footer a:link, #footer a:visited {
text-decoration: none;
font-weight: bold;
color: #666;
}

#footer a:active, #footer a:hover {
text-decoration: underline;
font-weight: bold;
color: #C8081D;
}


/* see also */

#seealso {
display: none;
margin: 0px 0px 0px 300px;
border: solid 1px #ccc;
color: #666;
background: #ddd;
padding: 5px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 10pt;
}

#seealso p {
margin: 3px;
padding: 0px;
}

#seealso p.kop {
margin-bottom: 6px;
}


/* layouts */

#content div.layout_letop {
background: #EBEFC2;
border: solid 1px #BBCC00;
color: #003882;
padding: 0px 5px;
margin: 10px 0px;
width: 99%;
}

/* layouts */

#content div.layout_voorbeeld {
background: #D9EFFA;
border: solid 1px #003882;
color: #003882;
padding: 0px 5px;
margin: 10px 0px;
width: 99%;
}

/* layouts */

#content div.h320px{
	margin-left:20px;
	width: 100%;
}

#content div.h320px div.text {

padding: 0px 0px;
width:510px;
}

#content div.tipBlock,
#content div.calcBlock,
#content div.watchoutBlock {
padding: 0px 5px ;
margin: 10px 0px 20px;
width: 100%;
float: left;
}

#content div.tipBlock div.text,
#content div.watchoutBlock div.text {
border-top: solid 1px #c0c0c0;
border-bottom: solid 1px #c0c0c0;
background-color: #FFEEBF;
float: right;
padding: 0px 5px;
font-style: italic;
}

#content div.watchoutBlock div.text {
width: 455px;
}

#content div.calcBlock div.text {
width: 430px;
}

#content div.tipBlock div.text {
width: 485px;
}

#content div.tipBlock span,
#content div.calcBlock span,
#content div.watchoutBlock span {
font-size: 11px;
font-weight: bold;
color: #891252;
letter-spacing: 1px;
}


/* meerinfo */

#content table.module div.meerinfo {
width: 100%;
}

#content table.module div.meerinfo div.innertext {
}

#content table.module div.meerinfo img {
float: left;
margin: 10px 0px 0px 0px;
padding: 0px;
}

#content table.module div.meerinfo img.img {
margin: 5px 20px 5px 10px;
}

#content table.module div.meerinfo h3 {
font-size: 20px;
color: #8F2C2C;
padding: 0px;
margin: 0px;
}


/* follow us */

#followUs {
text-align: left;
background-color: #FFF;
cursor: pointer;
margin-left :10px;
}

#followUs2 {
float: right;
text-align: left;
background-color: #FFF;
cursor: pointer;
margin: -35px 0 0 0;
margin-right :10px;
}

#followUs2 a{
 float:left;
}

#followUs img {
border:none;
margin:0px;
}

#followUs2 img {
border:none;
margin:0px;
}

/* goody buttons */

.goodies {
padding-left: 20px;
float: left;
}

.goodybtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #7596ed;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7596ed;
	box-shadow:inset 0px 1px 0px 0px #7596ed;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0D359A), color-stop(1, #0a5fcc) );
	background:-moz-linear-gradient( center top, #0D359A 5%, #0a5fcc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D359A', endColorstr='#0a5fcc');
	background-color:#0D359A;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0272ae;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
    letter-spacing: 1px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #043a74;
}
.goodybtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a5fcc), color-stop(1, #0D359A) );
	background:-moz-linear-gradient( center top, #0a5fcc 5%, #0D359A 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a5fcc', endColorstr='#0D359A');
	background-color:#0a5fcc;
}
.goodybtn:active {
	position:relative;
	top:1px;
}

.biggoodybtn {
    text-align: center !important;
    padding: 15px !important;
}

#left-widgets {
    margin: 20px;
}

/* cta & cta buttons */

#content div.ctaBlock {
width: 100%;
}

#content div.ctaBlock div.innertext {
margin: 10px 0 20px 0;
border: solid 3px #EEE4C0;
background-color: #F5EFD5;
float: left;
}

#content div.ctaBlock img.leftimg {
float: left;
margin: 0 10px 5px 0;
}

#content div.ctaBlock img.rightimg {
float: right;
margin: 0 0 5px 10px;
}

#content div.ctaBlock h3 {
font-size: 20px;
padding: 0;
margin: 10px 0 15px 10px;
}

#content div.ctaBlock p {
margin: 10px;
}

#content div.ctaBlock a.ctabtn:link {
float:  right;
margin: 5px 0 15px 0;
}

#content .ctabtn:visited,
#content .ctabtn:active,
#content .ctabtn:link {
	-moz-box-shadow:inset 0px 1px 0px 0px #7596ed;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7596ed;
	box-shadow:inset 0px 1px 0px 0px #7596ed;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0D359A), color-stop(1, #0a5fcc) );
	background:-moz-linear-gradient( center top, #0D359A 5%, #0a5fcc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D359A', endColorstr='#0a5fcc');
	background-color:#0D359A;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0272ae;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
    letter-spacing: 1px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #043a74;
    
}
#content .ctabtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a5fcc), color-stop(1, #0D359A) );
	background:-moz-linear-gradient( center top, #0a5fcc 5%, #0D359A 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a5fcc', endColorstr='#0D359A');
	background-color:#0a5fcc;
}
#content .ctabtn:active {
	position:relative;
	top:1px;
}

